Dear DAVID Community,

In 2016, DAVID and this forum have been integrated into HP Inc.
This forum has been read-only since then, and will be switched off by then end of 2019.

To everyone who has contributed here, we thank you for all your work and for the constructive, helpful and friendly atmosphere you have created!
Please continue to discuss on the HP Support Forums.

Runtime error after first install 3.4.0.3008

Runtime error after first install 3.4.0.3008

Postby nznoip » Mon Jun 11, 2012 11:05 am

Image
I downloaded and installed DAVID_3.4.0.3008 after i had updated .net framework to 3.5 version. But It still got the runtime error as you can see in the picture. :(
Somebody please help me out. Thanks. :D
By the way the word at first means 'at'. The platform is windows xp.
Attachments
error_screen.JPG
nznoip
 
Posts: 1
Joined: Mon Jun 11, 2012 8:06 am

Re: Runtime error after first install 3.4.0.3008

Postby Sven » Mon Jun 18, 2012 6:52 pm

Are you sure you have installed DAVID correctly? This error may occur when not all files in the subfolders are correct, or for example when you mix files from DAVID 3.4 with files from previous versions.

Also it can happen when your Settings files are corrupt. You should try to delete all files in the subfolder "Settings".

If that does not help, it would be helpful to see the beginning of the error - please scroll up.

Sven
User avatar
Sven
DAVID Developer
 
Posts: 1541
Joined: Mon Jan 22, 2007 8:59 am
Location: Braunschweig, Germany


Return to Software

Who is online

Users browsing this forum: No registered users and 1 guest

cron